Debian DSA-4179-1:linux-tools - 安全更新

high Nessus 插件 ID 109329

简介

远程 Debian 主机缺少与安全相关的更新。

描述

此更新并未修复 linux-tools 中的漏洞,而是通过 CVE-2017-5715(Spectre 变体 2)的“retpoline”缓解措施为构建 Linux 内核模块提供支持。

此版本还包括上游 Linux 3.16 稳定分支 3.16.56 及之前版本的错误修复。

解决方案

升级 linux-tools 程序包。

对于旧稳定发行版本 (jessie),此问题已在版本 3.16.56-1 中修复。

另见

https://security-tracker.debian.org/tracker/CVE-2017-5715

https://security-tracker.debian.org/tracker/source-package/linux-tools

https://packages.debian.org/source/jessie/linux-tools

https://www.debian.org/security/2018/dsa-4179

插件详情

严重性: High

ID: 109329

文件名: debian_DSA-4179.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2018/4/25

最近更新时间: 2018/11/13

支持的传感器: Frictionless Assessment Agent, Nessus Agent, Agentless Assessment, Nessus

漏洞信息

CPE: p-cpe:/a:debian:debian_linux:linux-tools, cpe:/o:debian:debian_linux:8.0

必需的 KB 项: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

补丁发布日期: 2018/4/24

参考资料信息

DSA: 4179